.video_wrapper {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	border-radius: 20px;
}

.video_wrapper .rll-youtube-player,
.video_wrapper embed,
.video_wrapper iframe,
.video_wrapper object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-frame {
	padding: 0;
	position: relative;
}

.video-frame img {
	width: 100%;
	position: relative;
	z-index: 1;
}

.video-frame iframe,
.video-frame video {
	width: 100%;
	outline: 0;
}

.video {
	position: relative;
}

.playpause {
	background-image: url(play.svg);
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-position: center;
	cursor: pointer;
}

.img-sec {
	margin: 0;
	width: 100%;
}

.img-sec img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.container-768 {
	max-width: 786px;
	margin: 0 auto !important;
}

.container-630 {
	max-width: 630px;
	margin: 0 auto !important;
}

@media only screen and (max-width: 991px) {
	.container,
	.container-630,
	.container-768 {
		padding: 0 20px;
	}
}

.blocks-margin-btm-zero {
	padding-bottom: 0 !important;
}

.blocks-margin-top-zero {
	padding-top: 0 !important;
}

.blocks-margin-top-bottom-zero {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.blocks-margin-top-zero:nth-child(1) {
	padding-top: 30px !important;
}

.blocks-margin-zero {
	padding: 0;
}

.blocks-margin-small {
	padding: 40px 0;
}

.blocks-margin {
	padding: 100px 0;
}

.blocks-margin-large {
	padding: 140px 0;
}

.desktop-show {
	display: block;
	width: 100%;
}

.mobile-show {
	display: none;
}

.img-blog-big {
	margin: 0 0 25px 0 !important;
	padding: 0;
	overflow: hidden;
	border-radius: 10px;
}

.col-padding-right {
	padding-right: 8%;
}

.col-padding-left {
	padding-left: 8%;
}

@media only screen and (max-width: 991px) {
	.bodymovin,
	.img-sec,
	.video-frame,
	.video_wrapper {
		margin: 0 0 30px 0;
	}

	.col-padding-right {
		padding-right: 0;
	}

	.col-padding-left {
		padding-left: 0;
	}

	.blocks-margin {
		padding: 50px 0;
	}

	.blocks-margin-large {
		padding: 70px 0;
	}
}

@media only screen and (max-width: 767px) {
	.desktop-show {
		display: none;
	}

	.mobile-show {
		display: block;
		width: 100%;
	}
}

.blog-w {
	position: relative;
	padding: 0;
	background: #f6f6f6;
}

.blog-body {
	position: relative;
	z-index: 1;
	max-width: 768px;
	padding: 0 15px;
	margin: 0 auto;
}

.blog-body img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.blog-body p,
.blog-body ul {
	margin: 0 0 1rem 0;
	padding: 0;
}

.blog-body ul li {
	padding: 0 0 0 23px;
	position: relative;
	list-style-type: none;
	margin: 0 0 10px 0;
}

.blog-title {
	padding: 40px 0;
}

.blog-title h1 {
	margin: 0;
	padding: 0;
	color: #1d2b3a;
}

.blog-title h6 {
	font-size: 14px !important;
	color: #80868b;
	margin: 0 0 15px 0;
	font-weight: 400 !important;
}

.plyr--video {
	border-radius: 30px;
}

.plyr__control--overlaid {
	background: #fff !important;
	border: 0;
	border-radius: 100%;
	color: #00a4ff !important;
	color: var(--plyr-video-control-color, #fff);
	display: none;
	left: 50%;
	opacity: 0.9;
	padding: 15px;
	padding: calc(var(--plyr-control-spacing, 10px) * 3) !important;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: 0.3s;
	z-index: 2;
}

.rounded-c {
	border-radius: 30px;
}

.video-block .plyr--video {
	height: 100%;
}

.video-block .plyr__video-wrapper {
	aspect-ratio: 16 / 9;
}

.video-block .plyr--video .plyr__poster {
	background-size: cover;
}

.video-block .plyr--video video {
	-o-object-fit: cover;
	object-fit: cover;
}

.video-block .plyr--video .plyr__control--overlaid {
	background: rgba(0, 0, 0, 0.3) !important;
	border-radius: 0;
	padding: 0px;
	width: 100%;
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
	height: 100%;
	opacity: 1;
}
.video-block .plyr--video .plyr__control--overlaid:hover {
	opacity: 0.9;
}

.video-block .plyr--video .plyr__controls {
	display: none;
}
.video-block.started .plyr--video .plyr__controls {
	display: flex;
}

.video-block .plyr--video .plyr__control--overlaid:before {
	content: "";
	display: inline-block;
	width: 70px;
	height: 70px;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='70px' height='70px' viewBox='0 0 70 70' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Ctitle%3Evideo-play%3C/title%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='video-play'%3E%3Ccircle id='Oval' fill='%23FFFFFF' fill-rule='nonzero' cx='35' cy='35' r='35'%3E%3C/circle%3E%3Ccircle id='Oval' fill='%23FFFFFF' fill-rule='nonzero' cx='35' cy='35' r='30'%3E%3C/circle%3E%3Cpath d='M32,30.6668 C32,29.4821 33.3089,28.765 34.3074,29.4027 L41.0918,33.7359 C42.0153,34.3257 42.0153,35.6744 41.0918,36.2642 L34.3074,40.5974 C33.3089,41.2351 32,40.518 32,39.3332 L32,30.6668 Z' id='Path' fill='%23007AFF'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: 95% 95%;
	background-position: center;
	background-repeat: no-repeat;
}

.video-block .plyr--video .plyr__control--overlaid svg {
	width: 100%;
	height: auto;
	display: none;
}

.video-block .plyr--hide-controls .plyr__control--overlaid {
	background: rgba(0, 0, 0, 0);
	opacity: 0;
}

.video-block.inside_phone_video,
.video-block.inside_phone_video_rotated {
	position: relative;
}
